Subject: [BEHAVE] IPv4 address literals on websites

From: "Dan Wing" <[email-masked]>
Date: Mon, 18 Oct 2010 11:02:11 -0700

I have been receiving comments about IPv4 address literals being found on
IPv4 websites, but without specifics of the URLs containing such IPv4
address literals.  As we know, such content is inaccessible by IPv6-only
clients going through a NAT64/DNS64 unless special steps are taken.

It would be beneficial to the community to have a sense of how often and
where IPv4 address literals occur on the Internet and impact users visiting
a website.  To that end, several months ago Cameron Byrne created
http://groups.google.com/group/ipv4literals.  If you have encountered an
IPv4 address literal, it would be useful to add it to that web page.  (The
page requires a Google login; those logins are free).  Currently, only 3
websites are listed there -- Formula1 video streaming, mobile.nytimes.com,
and Amazon video streaming.

-d